[
  { "name": "prefectPonyXL_v3.safetensors", "pathIndex": 1 },
  { "name": "sd-v1-5-inpainting.ckpt", "pathIndex": 1 },
  { "name": "v1-5-pruned-emaonly.ckpt", "pathIndex": 1 },
  { "name": "Semi-realism/bemypony_Semirealanime.safetensors", "pathIndex": 1 },
  { "name": "Semi-realism/duchaitenPonyXLNo_v60.safetensors", "pathIndex": 1 },
  { "name": "FLUX/flux1-dev-fp8.safetensors", "pathIndex": 1 },
  { "name": "Realism/cyberrealisticPony_v70a.safetensors", "pathIndex": 1 },
  { "name": "Realism/cyberrealisticPony_v8.safetensors", "pathIndex": 1 },
  { "name": "Realism/realvisxlV50_v50Bakedvae.safetensors", "pathIndex": 1 },
  {
    "name": "Anime/autismmixSDXL_autismmixConfetti.safetensors",
    "pathIndex": 1
  },
  { "name": "Anime/autismmixSDXL_autismmixPony.safetensors", "pathIndex": 1 },
  {
    "name": "Anime/ponyDiffusionV6XL_v6StartWithThisOne.safetensors",
    "pathIndex": 1
  },
  { "name": "Anime/prefectPonyXL_v50.safetensors", "pathIndex": 1 },
  { "name": "Anime/waiANINSFWPONYXL_v11.safetensors", "pathIndex": 1 },
  { "name": "Anime/waiANINSFWPONYXL_v130.safetensors", "pathIndex": 1 },
  { "name": "Anime/waiNSFWIllustrious_v70.safetensors", "pathIndex": 1 },
  { "name": "RDXL/rdxlAnime_sdxlPony8.safetensors", "pathIndex": 1 },
  { "name": "RDXL/rdxlPixelArt_pony2.safetensors", "pathIndex": 1 },
  { "name": "RDXL/realDream_sdxlPony12.safetensors", "pathIndex": 1 },
  { "name": "SD3.5/sd3.5_large_fp16.safetensors", "pathIndex": 1 },
  { "name": "SD3.5/sd3.5_large_fp8_scaled.safetensors", "pathIndex": 1 },
  { "name": "Babes/babesBYSTABLEYOGI_xlV2.safetensors", "pathIndex": 1 },
  { "name": "Babes/babesByStableYogi_ponyV3VAE.safetensors", "pathIndex": 1 }
]
